View Single Post
Old 20th October 2003, 15:28   #13
asandvig
Senior Member
 
asandvig's Avatar
 
Join Date: Dec 2000
Location: Oslo, Norway
Posts: 108
yeah, wincue's installer assumes winamp 2.x is intalled, i haven't tested it at all with winamp5 (will do in the future of course.. )
asandvig is offline   Reply With Quote